@ECHO OFF
:BEGIN
CLS
echo # -------------------------------------------- #
echo # 1.) Upgrade V1.0 auf V1.0b3 #
echo # 2.) Upgrade V1.0b2 auf V1.0b3 #
echo # -------------------------------------------- #
set /p auswahl="Bitte ursprungs Version auswaehlen 1 oder 2 : "

goto %auswahl%

:1
xdelta -d -s G2S_SG_SV_Treiber_V10.iso G2S_SG_SV_V10b3.diff G2S_SG_SV_Treiber_V10b3.iso
GOTO END

:2
xdelta -d -s G2S_SG_SV_Treiber_V10b2.iso G2S_SG_SV_v10b2_V10b3.diff G2S_SG_SV_Treiber_V10b3.iso
:END